man(1)

NAME
gridcoinresearch - graphical (qt5) gridcoin wallet

SYNOPSIS
gridcoinresearch

DESCRIPTION
Gridcoin is a peer-to-peer cryptocurrency that uses distributed computing (BOINC) to benefit humanity by advancing the progress of medicine, biology, climatology, mathematics, astrophysics, and more. The aim of the Gridcoin project is to shift the computational power primarily to BOINC projects whilst the POW mining calculations become a second priority - so as the mining network scales up, the network's BOINC contribution is scaled up in tandem.

OPTIONS
gridcoinresearch is usually started without any options

SEE ALSO
gridcoinresearchd(1)

BUGS
No known bugs.

AUTHOR
Richard Leckinger <richard.leckinger@riseup.net>